Comment 28 for bug 1217757

dino99 (9d9) wrote :

That report is old, and the upstream version got the fix long ago.
Does not know about Lubuntu, but your system has been dist-upgraded many times, then clean it with gtkorphan & bleachbit (as root). That error should not be met nowadays.